> ## Documentation Index
> Fetch the complete documentation index at: https://docs.platform.arb.inc/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel an organization invitation

> Cancels a pending invitation that was sent to a user, removing it from the system. Only the sender or organization admin can cancel invitations.



## OpenAPI

````yaml api-reference/auth.yaml post /organizations/invites/delete
openapi: 3.0.3
info:
  title: auth
  description: >-
    The Auth Service is the single source of truth for all accounts and their
    permissions, managing authentication and access control across the platform.
    It maintains efficiency at scale by issuing access tokens to accounts when
    they log into the platform and providing public keys for other services to
    verify them.
  version: 1.0.0
servers:
  - url: https://auth.platform.arb.inc
security: []
tags:
  - name: /
  - name: authenticate
  - name: internal
  - name: organizations
  - name: sessions
  - name: users
paths:
  /organizations/invites/delete:
    post:
      tags:
        - organizations
      summary: Cancel an organization invitation
      description: >-
        Cancels a pending invitation that was sent to a user, removing it from
        the system. Only the sender or organization admin can cancel
        invitations.
      operationId: deleteOrganizationInvite
      responses:
        '200':
          description: Successfully deleted invitation
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      description: access token
      scheme: bearer
      bearerFormat: JWT

````